.fontstyle202384{ font-size: 9pt; font-family: 宋体 ;}

#logo {
    width: 375px!important;}
    #c202388 ul {list-style: none; margin: 0 auto; padding: 0px;width:1250px;} 
    #c202388 ul li a {font-family: 微软雅黑, 宋体, 黑体, Verdana, Arial, Helvetica, sans-serif;text-decoration: none;color:#fff; display:block; width:95px; height:45px; line-height:45px; text-align:center;font-size:15px;} 
    #c202388 ul li { float:left; margin-left:0px;} 
    #c202388 ul li a:hover {}
    #c202388 ul li a#current {color:#fff;}
    #c202388 ul li ul { border:0px solid #ccc; display:none;} 
    
    #c202388 ul li ul li {font-family: 微软雅黑, 宋体, 黑体, Verdana, Arial, Helvetica, sans-serif;text-decoration: none;font-size:14px; float:none;  margin:0;}
    
    #c202388 ul li ul li a {width:112px;height:30px;line-height:30px; text-align:center; background:#861600; color:#ffffff;border-bottom:1px solid #ccc;}
     
    #c202388 ul li ul li a:hover { background:#861600; color:#ffffff;} 
     
    #c202388 ul li:hover ul { display:block;z-index:9999999; position:absolute;}
    
    #c202388 ul li.sfhover ul { display:block;} 
    

.wa1200 {
    width: 1260px;
    height: auto;
    margin: 0 auto;
    margin-top: 105px;
    margin-bottom: 50px;}
.youc280 {
    width: 380px;
    height: 340px;
    float: left;
    background: #ffffff;
    margin-left: 30px;}
.xyyw {
   
    width: 391px;}
.titlestyle202833{ line-height: 220%; color: #222222; font-size: 9pt; font-weight: bold; text-decoration: none ;}
.summarystyle202833{ line-height: 150%; color: #222222; font-size: 9pt ;}

.vv {
 font-size: 18px;
 display: block;
 color: black;
 line-height: 43px;
 text-align: center;}

.xyywrr {
   
    margin-top: 41px;}

.lixist li a {
    float: left;
    text-align: left;
    padding-left: 37px;}
.mmborclf p {

color: #fff;}

.mmborclfr p {

color: #fff;}
.footer ul li {
  color:#999999;}
